cayenne-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From amania...@apache.org
Subject [cayenne] branch master updated: Spelling and grammar fixes
Date Fri, 15 Mar 2019 04:36:37 GMT
This is an automated email from the ASF dual-hosted git repository.

amaniatis pushed a commit to branch master
in repository https://gitbox.apache.org/repos/asf/cayenne.git


The following commit(s) were added to refs/heads/master by this push:
     new 77ba4b7  Spelling and grammar fixes
77ba4b7 is described below

commit 77ba4b7d0906bf47e2136a8cbe0c0f128ecad6d6
Author: Aristedes Maniatis <ari@ish.com.au>
AuthorDate: Fri Mar 15 15:35:57 2019 +1100

    Spelling and grammar fixes
---
 RELEASE-NOTES.txt | 4 ++--
 UPGRADE.txt       | 8 ++++----
 2 files changed, 6 insertions(+), 6 deletions(-)

diff --git a/RELEASE-NOTES.txt b/RELEASE-NOTES.txt
index 27ebf74..b510627 100644
--- a/RELEASE-NOTES.txt
+++ b/RELEASE-NOTES.txt
@@ -40,8 +40,8 @@ CAY-2544 Possible name clash of ivar and property name in generated class
 CAY-2547 CayenneDataObject serialization issue
 
 ----------------------------------
-Release: 4.1.M3
-Date:
+Release: 4.1.B1
+Date: March 7, 2019
 ----------------------------------
 Changes/New Features:
 
diff --git a/UPGRADE.txt b/UPGRADE.txt
index c5de6e7..84060f3 100644
--- a/UPGRADE.txt
+++ b/UPGRADE.txt
@@ -27,10 +27,10 @@ UPGRADING TO 4.1.M2
 * Per CAY-2377 All code deprecated in Cayenne 4.0 was removed, please review your code before
upgrading.
 
 * Per CAY-2372 three new modules extracted from Cayenne core. No changes to the packages
or api have been made,
-    so you should only include additional module to your project (if it where used).
+    so only include additional modules to your project if you use them.
 
-    - cayenne-web module contains all logic related to bootstrapping Cayenne inside servlet
container.
-      WebModule is autoloaded, so you shouldn't add it to runtime explicitly anymore.
+    - cayenne-web module contains all logic related to bootstrapping Cayenne inside a servlet
container.
+      WebModule is autoloaded, so you shouldn't add it to runtime explicitly any more.
     - cayenne-osgi module contains OSGi related functionality.
     - cayenne-rop-server ROP server part.
 
@@ -580,7 +580,7 @@ UPGRADING TO 3.0M1
 UPGRADING TO 2.0.x
 
 Since 2.0, Cayenne is an Apache project, so all "org.objectstyle.*" java packages 
-where renamed to "org.apache.*" analogues. Since 1.2.x and 2.0.x release lines maintain
+were renamed to "org.apache.*" analogues. Since 1.2.x and 2.0.x release lines maintain
 full compatibility with each other, differing only in package names, upgrading to 2.0.x
 can be a first step in a safe upgrade to the latest version of Cayenne.
 


Mime
View raw message